Subject: HTTP Errata Page

From: "Scott Lawrence" <[email-masked]>
Date: Tue, 3 Aug 1999 17:07:26 -0400

I've begun collecting the errata for the two HTTP Draft Standard RFCs, and
putting them on a single page you can get through:

      http://purl.org/NET/http-errata

Please update the HTTP Working Group web pages to include this pointer.

New items for the page should be sent to the HTTP Working Group list page.

--
Scott Lawrence           Director of R & D        <[email-masked]>
Agranat Systems, Inc.  Embedded Web Technology   http://www.agranat.com/